/* create by dingwei 20210702  start */
alter table reg_registerinfo modify taxIssue Integer;
alter table reg_subjectinfo modify taxIssue Integer;
/* create by dingwei 20210702  end */

select id, name, whetherDelete
from reg_registerinfo
where taxpayerNum = '9142';